@media screen and (min-width: 1081px), print {
  .motto {
    font-size: 1.6rem;
    line-height: 26px;
    padding-bottom: 100px;
  }
  .motto .ttl3 {
    margin-bottom: 13px;
  }
  .motto_fig {
    margin-top: 75px;
    margin-bottom: 56px;
  }
  .motto_fig figure {
    position: relative;
  }
  .motto_fig figure img {
    width: 100%;
    display: block;
    height: auto;
  }
  .motto_fig figure figcaption {
    color: #fff;
    font-size: 2rem;
    line-height: 32px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: center;
    padding: 50px;
    min-width: 750px;
  }
  .motto_fig figure figcaption h3 {
    font-size: 3.8rem;
    font-weight: 400;
    margin-bottom: 33px;
    letter-spacing: 2px;
  }
  .motto_fig figure figcaption p:nth-of-type(2) {
    letter-spacing: 0.5px;
  }
  .motto_fig figure figcaption .txt_bold {
    font-weight: 700;
  }
  .motto_bot p {
    margin-bottom: 25px;
  }
  .motto_bot figure {
    margin-top: 50px;
    margin-left: 14px;
  }
  .motto_bot figure img {
    max-width: 100%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .motto {
    font-size: 1.48148vw;
    line-height: 2.40741vw;
    padding-bottom: 9.25926vw;
  }
  .motto .ttl3 {
    margin-bottom: 1.2037vw;
  }
  .motto_fig {
    margin-top: 6.94444vw;
    margin-bottom: 5.18519vw;
  }
  .motto_fig figure {
    position: relative;
  }
  .motto_fig figure img {
    width: 100%;
    display: block;
    height: auto;
  }
  .motto_fig figure figcaption {
    color: #fff;
    font-size: 1.85185vw;
    line-height: 2.96296vw;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: center;
    padding: 4.62963vw;
    min-width: 69.44444vw;
  }
  .motto_fig figure figcaption h3 {
    font-size: 3.51852vw;
    font-weight: 400;
    margin-bottom: 3.05556vw;
    letter-spacing: 0.18519vw;
  }
  .motto_fig figure figcaption p:nth-of-type(2) {
    letter-spacing: 0.0463vw;
  }
  .motto_fig figure figcaption .txt_bold {
    font-weight: 700;
  }
  .motto_bot p {
    margin-bottom: 2.31481vw;
  }
  .motto_bot figure {
    margin-top: 4.62963vw;
    margin-left: 1.2963vw;
  }
  .motto_bot figure img {
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .motto {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    padding-bottom: 13.02083vw;
  }
  .motto .ttl3 {
    margin-bottom: 1.69271vw;
  }
  .motto_fig {
    margin-top: 9.76562vw;
    margin-bottom: 7.29167vw;
  }
  .motto_fig figure {
    position: relative;
  }
  .motto_fig figure img {
    width: 100%;
    object-fit: cover;
    height: 91.14583vw;
  }
  .motto_fig figure figcaption {
    color: #fff;
    font-size: 3.90625vw;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: center;
    padding: 3.90625vw 2.60417vw;
    min-width: 91.14583vw;
  }
  .motto_fig figure figcaption h3 {
    font-size: 5.9375vw;
    font-weight: 400;
    margin-bottom: 4.29688vw;
    letter-spacing: 0.52083vw;
    line-height: 1.2;
  }
  .motto_fig figure figcaption .txt_bold {
    font-weight: 700;
    margin-bottom: 1.30208vw;
  }
  .motto_bot p {
    margin-bottom: 3.25521vw;
  }
  .motto_bot figure img {
    max-width: 100%;
  }
}
